HappyDoc Generated Documentation | Class: _InlineFileItem
--- | ---

/ Gnuplot / PlotItems.py / _InlineFileItem

Methods |
--- | ---

| __init__
--- | ---

    __init__ (
            self,
            content,
            **keyw,
            )

Exceptions |
--- | ---
Errors.OptionError( 'binary inline data is not supported' )

| pipein
--- | ---

    pipein ( self,  f )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1